/* panel */
.panel, .panelcollapsed 
{
	margin: 0px;
	padding: 0px 0px 0px;
	width: 100%;
	border-top: 1px solid #000;
}

/* panel heading */
.panel h3, .panelcollapsed h3 
{
	margin: 0px;
	padding:16px;
	background: url(../Images/Navigation/arrow-up.gif) no-repeat 95%;
	/*	background-position: right center;	*/
}

/* panel heading on rollover */
.panel h3:hover, .panelcollapsed h3:hover { background-color: #ffffff33; }

/* heading of a collapsed panel */
.panelcollapsed h3
{
	background: url(../Images/Navigation/arrow-dn.gif) no-repeat 95%;
/*	background-position: right center;	*/
}

/* panel content - do not set borders or paddings */
.panelcontent 
{ 
	overflow: hidden;
	padding:16px;
}

/* collapsed panel content */
.panelcollapsed .panelcontent { display: none; }
